{
  "block.palegarden.pale_oak_fence_gate": "Калитка из бледного дуба",
  "item.palegarden.creaking_spawn_egg": "Яйцо призыва скрипуна",
  "block.palegarden.resin_bricks": "Смоляные кирпичи",
  "trim_material.palegarden.resin_material": "Смола",
  "block.palegarden.creaking_heart": "Скрипцевина",
  "block.palegarden.pale_oak_stairs": "Ступеньки из бледного дуба",
  "block.palegarden.pale_moss_carpet": "Бледный моховой ковёр",
  "effect.palegarden.cooldown": "Перезарядка",
  "item.palegarden.resin_clump": "Сгусток смолы",
  "block.palegarden.pale_oak_slab": "Плита из бледного дуба",
  "block.palegarden.eye_blossom": "Глазалия",
  "item.palegarden.resin": "Смоляной кирпич",
  "block.palegarden.pale_oak_fence": "Забор из бледного дуба",
  "block.palegarden.resin_brick_stairs": "Ступеньки из смоляного кирпича",
  "block.palegarden.resin_block": "Смоляной блок",
  "entity.palegarden.creaking_heart": "Скрипцевина",
  "block.palegarden.chiseled_resin_brick": "Резные смоляные кирпичи",
  "block.palegarden.pale_oak_button": "Кнопка из бледного дуба",
  "block.palegarden.pale_log": "Бревно бледного дуба",
  "block.palegarden.pale_oak_door": "Дверь из бледного дуба",
  "block.palegarden.pale_leaves": "Бледные листья",
  "entity.palegarden.creaking": "Скрипун",
  "block.palegarden.pale_vine": "Свисающий бледный мох",
  "block.palegarden.pale_moss_block": "Блок бледного мха",
  "block.palegarden.pale_oak_trapdoor": "Люк из бледного дуба",
  "item.palegarden.creaking_heart_spawn_egg": "Яйцо призыва скрипуна",
  "block.palegarden.resin_bricks_slab": "Плита из смоляного кирпича",
  "block.palegarden.resin_wall_clump": "Скопление смолы",
  "block.palegarden.resin_brick_wall": "Ограда из смоляного кирпича",
  "block.palegarden.pale_plank": "Доски из бледного дуба",
  "biome.palegarden.pale_garden": "Бледный сад"
}